<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <title>Table</title>
    <link rel="stylesheet" href="CSS/normalize.css">
    <link rel="stylesheet" href="CSS/styles.css">


</head>
<body>
<div class="container">
    <table class="table">
        <thead class="table__header table-header">
        <tr class="table-header__row">
            <th>ФИО</th>
            <th>Телефон</th>
            <th>Email</th>
            <th>Skype</th>
            <th>Комментарий</th>
        </tr>
        </thead>

        <tbody class="table__body table-body">
        <tr id ='1' class="table-body__client table-body-client">
            <td class="table-body-client__fio table-body-client-fio">
                <div class="table-body-client-fio__content">Смородина Алена Александровна</div>
            </td>
            <td class="table-body-client__phone">0987658923</td>
            <td class="table-body-client__email">alenasmorodina@gmail.com</td>
            <td class="table-body-client__skype">alenasmorodina</td>
            <td class="table-body-client__comments">Встреча завтра на 11:00</td>
        </tr>

        <tr id='2' class="table-body__client table-body-client">
            <td class="table-body-client__fio table-body-client-fio">
                <div class="table-body-client-fio__content">Миланов Алексей Игоревич</div>
            </td>
            <td class="table-body-client__phone">0506123123</td>
            <td class="table-body-client__email">milanovalex@ua.fm</td>
            <td class="table-body-client__skype">Milanovalex</td>
            <td class="table-body-client__comments">Созвониться в пятницу 05.10.2020</td>
        </tr>

        <tr id='3' class="table-body__client table-body-client">
            <td class="table-body-client__fio table-body-client-fio">
                <div class="table-body-client-fio__content">Зайченко Валентина Александровна</div>
            </td>
            <td class="table-body-client__phone">0966671290</td>
            <td class="table-body-client__email">zay4enkovalya@mail.ru</td>
            <td class="table-body-client__skype">zay4enkovalya</td>
            <td class="table-body-client__comments">Очень занята в ближайшие 2 недели 18.10.2020</td>
        </tr>

        </tbody>
    </table>

    <div class="client-add-info hidden">
        <div class="client-add-info__close">&#10006;</div>
    </div>



</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>